#!/bin/sh
export PATH='/usr/obj/ports/hs-bytestring-mmap-0.2.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: bytestring-mmap
version: 0.2.2
id: bytestring-mmap-0.2.2-c05398cec1373896a3772462af1c9f53

license: BSD3
copyright:
maintainer: Don Stewart <dons00@gmail.com>
stability:
homepage: http://code.haskell.org/~dons/code/bytestring-mmap/
package-url:
synopsis: mmap support for strict ByteStrings
description:  
             .
             This library provides a wrapper to mmap(2), allowing files or
             devices to be lazily loaded into memory as strict or lazy
             ByteStrings, using the virtual memory subsystem to do on-demand
             loading.
             .
category: System
author: Don Stewart
pkgpath: devel/hs-bytestring-mmap
exposed: True
exposed-modules: System.IO.Posix.MMap System.IO.Posix.MMap.Lazy
                 System.IO.Posix.MMap.Internal
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/bytestring-mmap-0.2.2
library-dirs: /usr/local/lib/ghc/bytestring-mmap-0.2.2
hs-libraries: HSbytestring-mmap-0.2.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc/bytestring-mmap-0.2.2/include
includes: hs_bytestring_mmap.h
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         unix-2.7.0.1-daaa09521d11ac7d04b39364734c9558
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-bytestring-mmap-0.2.2/html/bytestring-mmap.haddock
haddock-html: /usr/local/share/doc/hs-bytestring-mmap-0.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
